<?xml version="1.0" ?>
<xplan:XPlanAuszug xmlns:wfs="http://www.opengis.net/wfs/2.0" xmlns:gml="http://www.opengis.net/gml/3.2" xmlns:xplan="http://www.xplanung.de/xplangml/5/2" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:ns1="http://www.w3.org/1999/xhtml" xmlns:fes="http://www.opengis.net/fes/2.0" xmlns:ows="http://www.opengis.net/ows/1.1" xmlns:hfp="http://www.w3.org/2001/XMLSchema-hasFacetAndProperty" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" gml:id="_0a8e4622-7f06-4041-b191-8b9d453ea2da" xsi:schemaLocation="http://www.xplanung.de/xplangml/5/2 https://repository.gdi-de.org/schemas/de.xleitstelle.xplanung/5.2/XPlanung-Operationen.xsd">
  <gml:featureMember>
    <xplan:BP_Plan gml:id="BP_Plan_OS_284_AE1">
      <xplan:name>OS 284  1. Änderung "Mittelfeld Ost"</xplan:name>
      <xplan:nummer>OS 284</xplan:nummer>
      <xplan:internalId>OS_284_AE1</xplan:internalId>
      <xplan:beschreibung>Mittelfeld Ost</xplan:beschreibung>
      <xplan:kommentar>1. Änderung</xplan:kommentar>
      <xplan:raeumlicherGeltungsbereich>
        <gml:Polygon gml:id="_6506e611-ee43-4d13-8aa3-dc522d11a575" srsName="http://www.opengis.net/def/crs/EPSG/0/25832" srsDimension="2">
          <gml:exterior>
            <gml:LinearRing>
              <gml:posList>565050.3487000018 5775157.5581 565079.8806000017 5775127.441199999 565096.0170000009 5775111.065399999 565124.8850000016 5775081.6267 565163.5454000011 5775041.7388 565192.4169999994 5775012.680100001 565228.7485000007 5775011.785899999 565231.7274999991 5775022.781399999 565232.2217000015 5775024.255000001 565241.1975000016 5775039.0687 565283.2888999991 5775079.224099999 565287.2133999988 5775083.073499999 565298.7069999985 5775102.805700001 565300.749400001 5775106.244 565305.7259999998 5775114.802599999 565308.6763999984 5775119.8105 565349.5788000003 5775095.933299999 565370.5962000005 5775083.6409 565454.0669 5775082.093099999 565471.5571999997 5775098.945099999 565471.9913999997 5775123.3647 565450.2584999986 5775147.370199999 565421.3385000005 5775179.147899999 565392.6860999987 5775210.1802 565399.5447999984 5775216.9072 565379.2575999983 5775237.594699999 565389.9550999998 5775248.098 565386.1356999986 5775251.992499999 565388.0421000011 5775262.8111 565345.5997000001 5775306.243499999 565329.7980999984 5775291.116000001 565307.6061999984 5775270.0595 565302.4266999997 5775265.056399999 565236.8803999983 5775333.8652 565233.2586999983 5775330.4197 565234.6370999999 5775328.972199999 565220.1876999997 5775315.1166 565181.9954000004 5775278.854099999 565163.2199000008 5775260.8802000005 565152.3728 5775254.855099999 565149.4838999993 5775252.036299999 565083.7591000013 5775189.452399999 565081.6273000017 5775187.337699999 565050.3487000018 5775157.5581</gml:posList>
            </gml:LinearRing>
          </gml:exterior>
        </gml:Polygon>
      </xplan:raeumlicherGeltungsbereich>
      <xplan:externeReferenz>
        <xplan:XP_SpezExterneReferenz>
          <xplan:art>Dokument</xplan:art>
          <xplan:referenzName>OS_284_AE1_BPlan_farbig.pdf</xplan:referenzName>
          <xplan:referenzURL>OS_284_AE1_BPlan_farbig.pdf</xplan:referenzURL>
          <xplan:beschreibung>Rechtverbindlicher Bebauungsplan mit meist Plan- und Textteil.</xplan:beschreibung>
          <xplan:typ>9998</xplan:typ>
        </xplan:XP_SpezExterneReferenz>
      </xplan:externeReferenz>
      <xplan:externeReferenz>
        <xplan:XP_SpezExterneReferenz>
          <xplan:art>Dokument</xplan:art>
          <xplan:referenzName>OS_284_Uebersicht.pdf</xplan:referenzName>
          <xplan:referenzURL>OS_284_Uebersicht.pdf</xplan:referenzURL>
          <xplan:beschreibung>Die Übersicht stellt die Umgrenzungen dort geltender Bebauungspläne inklusive der Änderungen dar.</xplan:beschreibung>
          <xplan:typ>9999</xplan:typ>
        </xplan:XP_SpezExterneReferenz>
      </xplan:externeReferenz>
      <xplan:begruendungsTexte xlink:href="#XP_BegruendungAbschnitt_OS_284_AE1"></xplan:begruendungsTexte>
      <xplan:gemeinde>
        <xplan:XP_Gemeinde>
          <xplan:ags>03254021</xplan:ags>
          <xplan:gemeindeName>Stadt Hildesheim</xplan:gemeindeName>
          <xplan:ortsteilName>Ochtersum</xplan:ortsteilName>
        </xplan:XP_Gemeinde>
      </xplan:gemeinde>
      <xplan:planArt>1000</xplan:planArt>
      <xplan:rechtsstand>4000</xplan:rechtsstand>
      <xplan:inkrafttretensDatum>2002-11-13</xplan:inkrafttretensDatum>
    </xplan:BP_Plan>
  </gml:featureMember>
  <gml:featureMember>
    <xplan:XP_BegruendungAbschnitt gml:id="XP_BegruendungAbschnitt_OS_284_AE1">
      <xplan:refText>
        <xplan:XP_ExterneReferenz>
          <xplan:art>Dokument</xplan:art>
          <xplan:referenzName>OS_284_AE1_Begruendung.pdf</xplan:referenzName>
          <xplan:referenzURL>OS_284_AE1_Begruendung.pdf</xplan:referenzURL>
        </xplan:XP_ExterneReferenz>
      </xplan:refText>
    </xplan:XP_BegruendungAbschnitt>
  </gml:featureMember>
</xplan:XPlanAuszug>
